import flask
from flask_restx import Api
from auth import Auth
from action import Action
from flask_cors import CORS

app = flask.Flask(__name__)
CORS(app)

api = Api(    app,
    version='0.1',
    title="RDS",
    description="API Server",
    license="MIT")

api.add_namespace(Auth, '/auth')

api.add_namespace(Action, '/action')

if __name__ == "__main__":
    app.run(debug=False, host='0.0.0.0', port=7700)
    print("Flask Start")